

a{text-decoration:none;}

a:link{color:#333333;}

a:visited{color:#333333}

a:active{color:#6666FF;}

a:hover{color:#6666FF}



h1{color:CC0000;

font-size:16px;

letter-spacing:1px;

margin-bottom:1px;}



p{color:#333333;

font-size:12px;

letter-spacing:1px;

margin-top:1px;}



p.text01{line-height:180%;}



strong{font-size:12px;}



BODY{

  margin-top : 0px;

  margin-left : 0px;

  margin-right : 0px;

  margin-bottom : 0px;

}



.c1{margin : 0px;}

